from django.urls import path
from . import views

urlpatterns = [
    path("", views.home, name="home"),
    path("books/", views.book_list, name="book_list"),
    path("book/<slug:slug>/", views.book_detail, name="book_detail"),
    path("book/<slug:slug>/checkout/", views.checkout, name="checkout"),
    path("order-success/", views.order_success, name="order_success"),
    path("about/", views.about, name="about"),
    path("contact/", views.contact, name="contact"),
    path("privacy/", views.privacy, name="privacy"),
    path("terms/", views.terms, name="terms"),
]